h2.article_title {
	font-size: 2em;
}

#rightblock {
	margin-top: 0;
}

body.style_mesh #topmenu_holder, body.style_metal #topmenu_holder {
    margin: 0px auto;
}

.yjsg_grid {
	padding: 0;
}

body.style_mesh .yjsg_grid .yjsquare, body.style_metal .yjsg_grid .yjsquare {
    padding-left: 0;
    padding-right: 0;
}

.yjsquare {
	padding: 0;
	margin: 0 0 20px;
}

#topmenu_holder{
	padding: 0;
}

.top_menu {
	padding: 0;
}

.top_menu a:link, .top_menu a:visited {
	text-decoration: none;
	font-size: 0.9em;
}

body#stylef1, body#stylef2, body#stylef3, body#stylef4, body#stylef5, body#stylef6, body#stylef7, body#stylef8, body#stylef9, body#stylef10, body#stylef11, body#stylef12, body#stylef13, body#stylef14, body#stylef15, body#stylef16 {
	background-image: none;
	background-color: #263C5D;
}

body a:link, body a:visited{
	color: #4F7AB2;
	text-decoration: underline;
}

body a:hover{
	text-decoration: none;
}

#header {
	background-image: none;
	background-color: #292929;
}

#footer {
	background-image: none;
	background-color: #292929;
	color: #555555;
}
#footer .footer-address p {
	text-align: center;
	color: #fff;
	margin: 0;
	padding: 10px 0 5px 0;
}
#footer .footer-address a {
	color: #ffffff;
}

/*
 * Hide youjoomla link
 */
/*
#footer a, #footer a:visited , #footer a:hover {
	color: #292929;
}
*/

#enquiries_welcome_button {
    background: url("/images/buttons/enquiries-welcome.png") repeat scroll center top transparent;
    display: block;
    height: 46px;
    margin-left: 25px;
    margin-top: 30px;
    text-indent: -99999px;
    width: 233px;
}

#enquiries_welcome_button:hover {
    background-position: center bottom;
}

.yjsquare_in, .yjsquare_yj1 .yjsquare_in, .yjsquare_yj2 .yjsquare_in {
    padding: 0;
}


#yjsg2 {
    background-image: none;
	background-color: #ffffff;
}

#rightblock .rsform input, #rightblock .rsform textarea {
	width: auto;
}

#rightblock .rsform select {
	width: 165px;
	height: 30px;
}

